.content_nav ol.sections{
	width: 4400px;
}
.content_nav .controls{
	display: none;
}
ol.sections li:nth-child(2){
	background: url(../img/intro/M_G10_U04_L03_graf1-92.png)no-repeat 160px 150px;
}
ol.sections li:nth-child(3){
	background: url(../img/intro/M_G10_U04_L03_graf2-93.png)no-repeat 100px 170px;
}

#p1{
	position: absolute;
    font-size: 1.6em;
    color: white;
    top: 160px;
    left: 200px;
}

.subt{
	position: absolute;
	color: white;
	font-size: 1.3em;
	text-align: center;
}
.s1{
    top: 163px;
    left: 170px;

}
.s2{
    top: 163px;
    left: 725px;

}

.content_nav ol.sections .containerObjetive{
	position: absolute;
    width: 520px;
    height: 340px;
}
.content_nav ol.sections .containerObjetive textarea{
	position: absolute;
    width: 520px;
    height: 340px;
}
.c1{
    top: 280px;
    left: 60px;
}
.c2{
    top: 280px;
    left: 655px;
}